notice_system_exception=系统异常,请联系管理员!
dorm_common_add_success=新增成功
dorm_common_add_fail=新增失败
dorm_common_operate_success=操作成功
dorm_common_operate_fail=操作失败
dorm_common_batch_add_success=批量新增成功
dorm_common_batch_add_fail=批量新增失败
dorm_common_update_success=更新成功
dorm_common_update_fail=更新失败
dorm_common_delete_success=删除成功
dorm_common_delete_fail=删除失败
dorm_common_batch_checkout_success=批量退宿成功
dorm_common_batch_checkout_fail=批量退宿失败
dorm_build_name_exist=宿舍楼栋名称已存在
dorm_build_not_exist=宿舍楼栋信息不存在
dorm_build_name_not_exist=宿舍楼名称:{0},信息不存在
dorm_build_exist_stay=此楼栋尚存在人员住宿,请勿操作
dorm_build_delete_exception=删除楼栋信息异常
dorm_build_manager_name_or_mobile_exception=请确认负责人姓名及手机号
dorm_level_number_exception=楼层数量异常
dorm_room_not_exist=宿舍房间信息不存在
dorm_room_name_exist=新增宿舍名称已存在
dorm_room_id_not_null=宿舍房间Id不可为空
dorm_room_type_not_null=房间型号不可为空
dorm_info_sex_not_same=性别与选择宿舍类型不一致
dorm_info_cust_not_exist=该人员不存在
dorm_info_cust_stay_record_exist=该人员已分配宿舍,请勿重新分配
dorm_info_bed_stay_record_exist=该床位已分配人员,请勿重新分配
dorm_info_stay_record_not_exist=未查询到入住记录
dorm_info_not_allow_checkout_by_cost=存在未结清水电费用,无法退宿
dorm_info_excel_export_more_than_max_number=住宿人员信息最大导出50000条数据
dorm_pay_price_not_allow_change=已存在缴费记录,收费规则不允许改变
dorm_pay_price_not_exist=本月收费规则不存在
dorm_pay_water_price_not_null=水费价格不可为null
dorm_pay_electric_price_not_null=电费价格不可为null
dorm_pay_date_not_null=缴费月份不可为空
dorm_pay_mouth_price_not_exist=本月:{0},收费规则不存在
dorm_pay_date_transfer_exception=收费规则日期转换异常
dorm_pay_record_state_exception=此缴费记录未查询到状态或已缴费
dorm_pay_water_number_exception=用水量不可为负数
dorm_pay_electric_number_exception=用电量不可为负数
dorm_pay_meter_reading_record_exist=该房间已存在抄表记录,请勿重复抄表
dorm_pay_room_id_month_not_null=缴费月份及房间Id不可为null
dorm_pay_person_record_create_exception=生成个人缴费流水单异常
dorm_clean_record_exist=宿舍卫生记录已存在
dorm_clean_record_mouth_exist=宿舍名称:{0},月份:{1}卫生记录已存在
dorm_clean_record_not_exist=宿舍卫生记录不存在
dorm_clean_date_not_null=卫生检查日期不可为空
dorm_clean_status_not_null=卫生情况不可为空
dorm_clean_check_id_not_null=宿舍卫生检查id不可为空
dorm_clean_excel_format_exception=宿舍卫生导入excel格式异常
dorm_clean_excel_import_content_exception=宿舍卫生导入excel内容异常
dorm_clean_excel_import_content_null=导入对象为空
dorm_clean_excel_import_check_exception=根据宿舍楼:{0},楼层:{1},房间名称:{2},校验异常,导入失败
dorm_clean_excel_import_checking_please_wait=宿舍卫生导入excel检查处理中,请稍后
dorm_repair_record_not_exist=报修记录不存在
dorm_repair_name_not_null=报修人姓名不可为空
dorm_repair_start_date_not_null=报修开始日期不可为空
dorm_repair_id_not_null=维修编号不可为空
dorm_repair_date_not_before_intraday=报修日期不可早于当天
dorm_repair_finish_date_not_before_repairday=报修完成日期不可在报修日期之前
dorm_repair_finish_date_not_after_intraday=报修完成日期不可在当天日期之后
